<form class="form-common" action="/newsletter/templates/create" method="post">
	<div class="inner">
		<label for="title">Title</label>
		<input type="text" name="title" id="title" class="txt w20" />
	</div>
	<div class="clear"></div>

	<div class="inner">
		<label for="from_email">From Email Address</label>
		<input type="text" name="from_email" id="from_email" class="txt w30" />
	</div>
	<div class="clear"></div>

	<div class="inner">
		<label for="subject">Subject</label>
		<input type="text" name="subject" id="subject" class="txt w65" />
	</div>
	<div class="clear"></div>
	
	<div class="inner">
		<label for="body">Body</label>
		<div id="tabs">
			<!-- >>> MooTabs Tab Items -->
			<ul class="mootabs_title">
				<li title="html"><span>HTML</span></li>
				<li title="plain"><span>Plain</span></li>
				<li title="preview"><span>Preview</span></li>
			</ul>
			<!-- <<< -->

			<div id="html" class="mootabs_panel">
				<textarea name="body" id="body" class="txt w65 h30"></textarea>
			</div>
			
			<div id="plain" class="mootabs_panel">
				<textarea name="body_plain" id="plain" class="txt w65 h30"></textarea>
			</div>

			<div id="preview" class="mootabs_panel">
				<div id="prev_body_in_tab"></div>
			</div>
		</div>
	</div>
	<div class="clear"></div>

	<div class="inner">
		Available patterns: {ADS_LIST}, {EDITABLE_sulg} {/EDITABLE_sulg}, %%emailaddress%%, %%unsubscribelink%%, %%First Name%%, %%Last Name%%, %%webversion%%
	</div>
	<div class="clear"></div>
</form>
